body {
    background-image: url('up_background.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#podium {
    position: relative;
    height: 200px;
    width: 200px;
    background: #333;
    margin: auto;
}

#podium:before {
    content: "";
    position: absolute;
    border-bottom: 80px solid #333;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    height: 0;
    width: 200px;
    bottom: 100%;
    left: 0;
}